.show-for-desktop {
    display: none !important;
}

@media (min-width: 61.25em) {
    .show-for-desktop {
        display: block !important;
    }
}

.hide-for-desktop {
    display: block !important;
}

@media (min-width: 61.25em) {
    .hide-for-desktop {
        display: none !important;
    }
}

.back {
    color: #df2a33;
}

.back:hover {
    color: #df2a33;
}

.back .icon > svg {
    width: 10px;
    height: 6px;
    transform: rotate(90deg) translate(-2px, 0);
}

.back .icon > svg g {
    stroke: #df2a33;
}

/*Downloads Accordion*/
.badger-accordion__panel {
    max-height: 75vh;
    overflow: hidden;
}

.badger-accordion__panel.-ba-is-hidden {
    max-height: 0 !important;
    visibility: hidden;
}

.badger-accordion--initalised .badger-accordion__panel {
    transition: max-height ease-in-out 0.2s;
}

.badger-accordion {
    /*
      box-shadow: 0 1px 10px rgba(0,0,0,.1), 0 1px 4px rgba(0,0,0,.1);
      border-radius: 4px;
      margin: 0 -10px;
      */
    overflow: hidden;
    border-bottom: 1px solid #d8d8d8;
    margin-bottom: 30px;
}

@media (max-width: 61.24em) {
    .badger-accordion .row p {
        padding-left: 29px;
    }
}

.accordion-header {
    display: flex;
    align-items: center;
    align-content: space-between;
}

.accordion-header > a,
.accordion-header > .tooltip-fyi {
    margin-left: auto;
    color: #df2a33;
}

.badger-accordion__header:not(:last-of-type) {
    border-bottom: 1px solid #d8d8d8;
}

.badger-accordion__trigger {
    align-content: space-between;
    align-items: center;
    background-color: #fff;
    border: 0;
    border-radius: 0px;
    display: flex;
    /*color: $dark-blue;
      font-family: 'Josefin Sans', Arial;
      font-size: 1.25rem;
      line-height: 1;
      padding: $half-spacing-unit;*/
    font-weight: 400;
    padding: 10px 0;
    text-align: left;
    transition: all ease-in-out 0.2s;
    width: 100%;
}

.badger-accordion__trigger span {
    margin-left: auto;
    font-size: 12px;
}

.badger-accordion__trigger[aria-expanded=true] .badger-accordion__trigger-icon {
    transform: rotate(180deg) scale(0.3);
    /*
            &:before {
                transform: rotate(45deg) translate3d(13px, 14px, 0);
            }

            &:after {
                transform: rotate(-45deg) translate3d(-13px, 14px, 0);
            }
            */
}

.badger-accordion__trigger:focus, .badger-accordion__trigger:hover {
    /*background-color: $green;*/
    cursor: pointer;
    outline: none;
    /*.badger-accordion__trigger-title { color: $white; }*/
    /*
          .badger-accordion__trigger-icon {
              &:after,
              &:before {
                  background-color: $white;
              }
          }
          */
}

.badger-accordion__trigger::-moz-focus-inner {
    border: none;
}

.badger-accordion__trigger-title {
    /*font-size: 1.2rem;*/
    font-size: 19px;
    transition: ease-in-out 0.3s;
}

@media (max-width: 46.24em) {
    .badger-accordion__trigger-title {
        max-width: 190px;
    }
}

.badger-accordion__trigger-icon {
    display: block;
    height: 40px;
    /*margin-left: auto;*/
    position: relative;
    transition: all ease-in-out 0.2s;
    width: 40px;
    transform: scale(0.3);
    margin-left: -10px;
}

.badger-accordion__trigger-icon:after {
    background-color: #333;
    content: "";
    /*height: 3px;*/
    height: 5px;
    position: absolute;
    top: 10px;
    transition: all ease-in-out 0.13333s;
    width: 30px;
}

.badger-accordion__trigger-icon:before {
    background-color: #333;
    content: "";
    /*height: 3px;*/
    height: 5px;
    position: absolute;
    top: 10px;
    transition: all ease-in-out 0.13333s;
    width: 30px;
    left: 1px;
    transform: rotate(45deg) translate3d(8px, 22px, 0);
    transform-origin: 100%;
}

.badger-accordion__trigger-icon:after {
    transform: rotate(-45deg) translate3d(-8px, 22px, 0);
    right: 1px;
    transform-origin: 0;
}

.badger-accordion__panel {
    /*background-color: $off-white;*/
    position: relative;
}

.badger-accordion__panel:after {
    background-color: #EFF1F0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 100%;
}

.notice {
    font-size: 12px;
}

.notice a {
    color: #df2a33;
}

.badger-accordion__panel-inner {
    padding: 20px 0 0;
}

.badger-accordion__panel-inner .notice {
    font-size: 12px;
}

.badger-accordion__panel-inner > .row .hubsport-form .hs-form-booleancheckbox label {
    display: inline-flex;
    align-items: center;
}

.badger-accordion__panel-inner > .row .hubsport-form .hs-form-booleancheckbox label:before {
    display: none !important;
}

.badger-accordion__panel-inner > .row .hubsport-form .hs-form-booleancheckbox label span {
    font-size: 15px;
}

.badger-accordion__panel-inner > .row:after {
    content: '';
    display: block;
    height: 1px;
    width: 100%;
    max-width: 950px;
    background-color: #d8d8d8;
    margin-bottom: 20px;
}

.badger-accordion__panel-inner > .row:last-child:after {
    display: none;
}

@media screen and (max-width: 767px) {
    .badger-accordion__trigger-icon {
        /*display: none;*/
        padding: 20px;
    }
}

/*Modal*/
/**************************\
  Basic Modal Styles
\**************************/
.modal {
    font-family: -apple-system, BlinkMacSystemFont, avenir next, avenir, helvetica neue, helvetica, ubuntu, roboto, noto, segoe ui, arial, sans-serif;
}

.modal__overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal__container {
    background-color: #fff;
    padding: 30px;
    max-width: 800px;
    max-height: 100vh;
    border-radius: 4px;
    overflow-y: auto;
    box-sizing: border-box;
    padding: 20px;
}

@media (min-width: 61.25em) {
    .modal__container {
        padding: 30px 205px 10px;
    }

    .modal__container .modal__header {
        margin: 0 -175px;
    }
}

.modal__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.modal__title {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 600;
    font-family: 'Source Sans Pro', sans-serif;
    /*font-size: 1.25rem;*/
    font-size: 35px;
    line-height: 1.25;
    /*color: #00449e;*/
    box-sizing: border-box;
    text-align: center;
    margin-bottom: 20px;
}

.modal__close {
    background: transparent;
    border: 0;
    margin-left: auto;
}

.modal__header .modal__close:before {
    content: "\2715";
}

.modal__content {
    /*margin-top: 2rem;*/
    margin-bottom: 2rem;
    line-height: 1.5;
    color: rgba(0, 0, 0, 0.8);
    font-family: "canada-type-gibson", sans-serif;
}

.modal__content .thankyou-message {
    display: none;
    text-align: center;
}

.modal__content .thankyou-message > img {
    margin-bottom: 15px;
}

.modal__content .thankyou-message > .modal__title {
    margin-bottom: 15px;
}

.modal__content .hubsport-form .hs-submit {
    background-image: url("../images/arrow-right.svg");
    background-color: #df2a33;
    background-repeat: no-repeat;
    background-position: center right 20px;
}

.modal__content .hubsport-form .hs-submit:hover {
    background-color: #fff;
    background-image: url("../images/arrow-right-red.svg");
}

.modal__content .hubsport-form .hs-submit .btn {
    width: 100%;
    background-color: transparent;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 17px;
    font-weight: 500;
}

.modal__content .hubsport-form .hubspot-wrapper .legal-consent-container .hs-form-booleancheckbox label span {
    font-size: 15px;
}

.modal__content .hubsport-form .hubspot-wrapper .legal-consent-container .hs-richtext p {
    font-size: 15px;
}

.modal__content .hubsport-form .hubspot-wrapper .legal-consent-container > div:nth-child(5) > p {
    font-size: 12px;
}

.modal__content .hubsport-form .hubspot-wrapper .legal-consent-container > div:last-child {
    font-size: 15px;
}

.modal__btn {
    font-size: .875rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
    background-color: #e6e6e6;
    color: rgba(0, 0, 0, 0.8);
    border-radius: .25rem;
    border-style: none;
    border-width: 0;
    cursor: pointer;
    -webkit-appearance: button;
    text-transform: none;
    overflow: visible;
    line-height: 1.15;
    margin: 0;
    will-change: transform;
    -moz-osx-font-smoothing: grayscale;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    transition: -webkit-transform .25s ease-out;
    transition: transform .25s ease-out;
    transition: transform .25s ease-out, -webkit-transform .25s ease-out;
}

.modal__btn:focus, .modal__btn:hover {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.modal__btn-primary {
    background-color: #00449e;
    color: #fff;
}

/**************************\
  Animation Style
\**************************/
@keyframes mmfadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes mmfadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

@keyframes mmslideIn {
    from {
        transform: translateY(15%);
    }
    to {
        transform: translateY(0);
    }
}

@keyframes mmslideOut {
    from {
        transform: translateY(0);
    }
    to {
        transform: translateY(-10%);
    }
}

.micromodal-slide {
    display: none;
}

.micromodal-slide.is-open {
    display: block;
}

.micromodal-slide[aria-hidden="false"] .modal__overlay {
    animation: mmfadeIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.micromodal-slide[aria-hidden="false"] .modal__container {
    animation: mmslideIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__overlay {
    animation: mmfadeOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__container {
    animation: mmslideOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.micromodal-slide .modal__container, .micromodal-slide .modal__overlay {
    will-change: transform;
}

.modal.submitted .modal__content {
    margin-top: 60px;
    margin-bottom: 210px;
}

.modal.submitted .modal__content .thankyou-message {
    margin: 0 -30px;
}

/*Tooltip*/
.tooltip-fyi {
    width: 18px;
    height: 18px;
    margin-top: 5px;
}

/*ul-select*/
ul.zg-ul-select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    margin: 0;
    padding: 0;
    width: 398px;
    position: relative;
}

ul.zg-ul-select li {
    display: none;
    padding: 3px 5px;
    width: 386px;
}

ul.zg-ul-select:not(.active) b {
    font-weight: normal;
}

ul.zg-ul-select li.active {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #aaa;
    color: #111;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

ul.zg-ul-select.active {
    border: 1px solid #aaa;
    position: absolute;
    background-color: #FFF;
    z-index: 1;
}

ul.zg-ul-select.active li {
    border: none;
    display: block;
}

ul.zg-ul-select.active li:hover {
    background-color: #0074d9;
    color: #FFF;
}

ul.zg-ul-select.active li.active {
    background-color: #c4e0f9;
}

ul.zg-ul-select.active li.active:hover {
    background-color: #0074d9;
    color: #FFF;
}

.selected--zg-ul-select {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #111;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: auto;
}

.selected--zg-ul-select.active {
    border: 1px solid #111;
    padding: 3px 5px;
}

.zg-ul-select:not(.active)::after {
    content: ' ';
    position: absolute;
    right: 7px;
    top: 3px;
    /* background-image: url('chevron.svg');  change path to chevron here, if needed */
    background-image: url("data:image/svg+xml,%3Csvg width='7' height='9' viewBox='0 0 7 9' fill='none' xmlns='http://www.w3.org/2000/svg' class='VerticalMenu__Item__arrow-right'%3E%3Cpath d='M4.89781 4.67416L1.56753 7.93333C1.45239 8.04602 1.45239 8.22872 1.56753 8.34141C1.68269 8.45407 1.86936 8.45407 1.98451 8.34141L5.52328 4.8782C5.6384 4.76551 5.6384 4.58281 5.52328 4.47012L1.98451 1.00691C1.86736 0.896184 1.68067 0.899364 1.56753 1.01401C1.45716 1.12586 1.45716 1.30316 1.56753 1.41499L4.89781 4.67416Z' fill='%233a3a3a' stroke='%233a3a3a'%3E%3C/path%3E%3C/svg%3E");
    width: 15px;
    height: 15px;
    background-size: contain;
    pointer-events: none;
    transform: rotate(90deg);
    background-repeat: no-repeat;
    background-position: 3px;
    top: 13px;
    right: 15px;
}

.selected--zg-ul-select.active .description {
    display: none;
}

.zg-ul-select:not(.active) li.active .description {
    display: none;
}

/*mobile tabs for sasb tabs element*/
@media (max-width: 46.24em) {
    .sasb-tabs-container .tabs-nav {
        display: none;
    }

    .sasb-tabs-container .tabs-nav.tabs-nav-mobile {
        display: block;
        width: 100%;
    }
}

.sasb-tabs-container .tabs-nav .item .link {
    font-weight: 600;
}

.sasb-tabs-container .tabs-nav .item .link .et-tab-title {
    font-size: 14px;
    margin-bottom: 0;
}

.sasb-tabs-container .tabs-nav.tabs-nav-mobile {
    z-index: 100;
}

.sasb-tabs-container .tabs-nav.tabs-nav-mobile .item {
    display: none;
    width: 100%;
}

.sasb-tabs-container .tabs-nav.tabs-nav-mobile .item .link {
    width: 100%;
    padding: 10px;
    background-color: transparent;
    text-align: left;
    border: none;
    opacity: 1;
    color: #3a3a3a;
}

.sasb-tabs-container .tabs-nav.tabs-nav-mobile .item:hover {
    background-color: transparent;
}

.sasb-tabs-container .tabs-nav.tabs-nav-mobile .item:hover .link {
    color: #DF2A33;
}

.sasb-tabs-container .tabs-nav.tabs-nav-mobile .item.active {
    display: flex;
    color: #3a3a3a;
    border-color: #979797;
    border-left: 4px solid transparent;
}

.sasb-tabs-container .tabs-nav.tabs-nav-mobile .item.active .link {
    font-weight: 600;
}

.sasb-tabs-container .tabs-nav.tabs-nav-mobile .item.active:hover {
    border-left: 4px solid #DF2A33;
}

.sasb-tabs-container .tabs-nav.tabs-nav-mobile .item.active:hover .link {
    color: #3a3a3a;
}

.sasb-tabs-container .tabs-nav.tabs-nav-mobile .item:not(.active) {
    border-left: 4px solid transparent;
}

.sasb-tabs-container .tabs-nav.tabs-nav-mobile .item:not(.active):hover {
    border-left: 4px solid #DF2A33;
}

.sasb-tabs-container .tabs-nav.tabs-nav-mobile.active {
    padding-left: 0;
}

.sasb-tabs-container .tabs-nav.tabs-nav-mobile.active .item {
    display: block;
}

.sasb-tabs-container .tabs-nav.tabs-nav-mobile.active .item.active {
    background-color: transparent;
}

.sasb-tabs-container .tabs-nav.tabs-nav-mobile.active .item.active .link.active {
    color: #DF2A33;
}

.sasb-tabs-container .tabs-nav.tabs-nav-mobile:not(.active) .item.active {
    border-color: #979797;
    border-width: 1px;
}

.sasb-tabs-container .tabs-nav.tabs-nav-mobile:not(.active) .item.active:hover {
    border-color: #979797;
    border-width: 1px;
}

/*facetwp filters for projects pages*/
@media (min-width: 61.25em) {
    .facet-reset {
        min-width: 90px;
        font-size: 12px;
    }
}

.facetwp-facet.facetwp-facet-project_categories {
    margin-bottom: 0;
    display: none;
}

@media (min-width: 61.25em) {
    .facetwp-facet.facetwp-facet-project_categories {
        display: block;
    }
}

.facetwp-facet.facetwp-facet-project_categories .facetwp-radio {
    display: inline-block;
    padding-left: 0;
    background-image: none;
    text-align: center;
    padding: 10px 60px;
    background-color: #efecea;
    border-top: 3px solid #efecea;
    margin: 0 5px;
    font-size: 14px;
    font-weight: 600;
    color: #3a3a3a;
    opacity: .65;
}

.facetwp-facet.facetwp-facet-project_categories .facetwp-radio.checked {
    border-top: 3px solid #df2a33;
    background-color: #fff;
    color: #df2a33;
    background-image: none;
}

.filter {
    z-index: 100;
}

.filter .facetwp-facet {
    margin-bottom: 0;
}

.filter .facetwp-facet.facetwp-facet-project_categories_mobile .fs-wrap {
    display: block;
}

.filter .facetwp-facet.facetwp-facet-project_categories_mobile .fs-wrap .fs-label-wrap {
    max-width: 100%;
    margin-bottom: 5px;
}

@media (min-width: 61.25em) {
    .filter .facetwp-facet.facetwp-facet-project_categories_mobile .fs-wrap {
        display: none;
    }
}

@media (min-width: 61.25em) {
    .filter .facetwp-facet.facetwp-facet-search_projects {
        margin-right: 20px;
    }
}

.filter .facetwp-facet .facetwp-search {
    padding-right: inherit;
    border: none;
    border-bottom: 1px solid #979797;
    box-shadow: none;
    padding: 10px 15px;
    padding-left: 40px;
    font-size: 15px;
    font-weight: 600;
}

@media (min-width: 61.25em) {
    .filter .facetwp-facet .facetwp-search {
        min-width: auto;
        max-width: 170px;
    }
}

.filter .facetwp-facet .facetwp-icon {
    right: inherit;
    left: 0;
    opacity: 1;
}

.filter .facetwp-facet .facetwp-icon:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21' height='21' viewBox='0 0 21 21'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%23757575' fill-rule='nonzero' stroke='%23757575' stroke-width='.5'%3E%3Cg%3E%3Cpath d='M7.652 0C3.435 0 0 3.567 0 7.945s3.435 7.945 7.652 7.945c1.824 0 3.5-.67 4.816-1.781l5.179 5.376c.309.321.812.321 1.121 0 .31-.32.31-.835 0-1.155l-5.178-5.377c1.072-1.368 1.715-3.113 1.715-5.008C15.305 3.567 11.869 0 7.652 0zm0 1.644c3.362 0 6.07 2.811 6.07 6.3 0 3.49-2.708 6.302-6.07 6.302-3.36 0-6.069-2.812-6.069-6.301 0-3.49 2.708-6.301 6.07-6.301z' transform='translate(-1154 -82) translate(1155 83)'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.filter .facetwp-facet .fs-label-wrap {
    padding: 10px 15px;
    padding-right: 30px;
    border-color: #979797;
    max-width: 150px;
    width: 100%;
}

.filter .facetwp-facet .fs-label-wrap .fs-label {
    padding: 0;
    padding-right: 22px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #3a3a3a;
}

.filter .facetwp-facet .fs-label-wrap .fs-arrow {
    background-image: url("data:image/svg+xml,%3Csvg width='7' height='9' viewBox='0 0 7 9' fill='none' xmlns='http://www.w3.org/2000/svg' class='VerticalMenu__Item__arrow-right'%3E%3Cpath d='M4.89781 4.67416L1.56753 7.93333C1.45239 8.04602 1.45239 8.22872 1.56753 8.34141C1.68269 8.45407 1.86936 8.45407 1.98451 8.34141L5.52328 4.8782C5.6384 4.76551 5.6384 4.58281 5.52328 4.47012L1.98451 1.00691C1.86736 0.896184 1.68067 0.899364 1.56753 1.01401C1.45716 1.12586 1.45716 1.30316 1.56753 1.41499L4.89781 4.67416Z' fill='%233a3a3a' stroke='%233a3a3a'%3E%3C/path%3E%3C/svg%3E");
    height: 15px;
    width: 15px;
    border: none;
    background-repeat: no-repeat;
    transform: rotate(90deg);
    background-size: contain;
    right: 15px;
}

.filter .facetwp-facet.facetwp-facet-project_status .fs-label-wrap {
    max-width: 160px;
}

@media (max-width: 61.24em) {
    .filter .facetwp-facet .fs-label-wrap {
        max-width: 100%;
    }

    .fs-wrap {
        display: block !important;
    }

    .sort-dropdown > .search-filter {
        order: 1;
    }

    .sort-dropdown > .sort {
        order: 2;
    }

    .filters-area > .sort-div {
        order: 1;
    }

    .filters-area > .sort-div .facetwp-type-search .facetwp-input-wrap {
        display: block;
    }

    .filters-area > .sort-div .facetwp-type-search .facetwp-input-wrap .facetwp-search {
        max-width: 100%;
        width: 100%;
    }

    .filters-area > .all-projects {
        order: 2;
    }

    .filters-area > .sort-div-mobile {
        order: 3;
        margin-bottom: 25px;
    }

    .filters-area > .filters-div {
        order: 3;
    }
}

body.page-template-page-dlcrtstndrds .hubsport-form .hubspot-wrapper .input .hs-form-booleancheckbox > label:hover:before {
    border: none;
}

@media (max-width: 46.24em) {
    body.page-template-page-dlcrtstndrds .list-content-template .hero-section {
        margin-bottom: 0;
    }
}

body.page-template-page-dlcrtstndrds .info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 10px 0 100px;
}

body.page-template-page-dlcrtstndrds .info > p {
    margin-left: auto;
    padding-right: 50px;
}

@media (max-width: 46.24em) {
    body.page-template-page-dlcrtstndrds .info.continue {
        flex-direction: column;
    }

    body.page-template-page-dlcrtstndrds .info.continue > p {
        margin-left: inherit;
        padding-right: inherit;
        order: 2;
    }
}

@media (min-width: 61.25em) {
    body.page-template-page-dlcrtstndrds .sasb-sics-lookup {
        margin-bottom: 15px;
    }
}

@media (max-width: 46.24em) {
    body.page-template-page-dlcrtstndrds .section-heading {
        font-size: 26px;
    }
}

@media (min-width: 46.25em) {
    body.page-template-page-dlcrtstndrds .section-heading {
        margin-bottom: 30px;
    }
}

body.page-template-page-dlcrtstndrds-search .hubsport-form .hubspot-wrapper .input .hs-form-booleancheckbox > label:hover:before {
    border: none;
}

body.page-template-page-dlcrtstndrds-search .info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 10px 0 100px;
}

body.page-template-page-dlcrtstndrds-search .info > p {
    margin-left: auto;
    padding-right: 50px;
}

@media (max-width: 46.24em) {
    body.page-template-page-dlcrtstndrds-search .info.continue {
        flex-direction: column;
    }

    body.page-template-page-dlcrtstndrds-search .info.continue > p {
        margin-left: inherit;
        padding-right: inherit;
        order: 2;
    }
}

body.page-template-page-dlcrtstndrds-search .sasb-sics-lookup {
    margin-bottom: 15px;
}

body.page-template-page-dlcrtstndrds-search .section-heading {
    margin-bottom: 30px;
}

@media (max-width: 46.24em) {
    body.page-template-page-dlcrtstndrds-search .search-results .row p {
        padding-left: 35px;
    }
}

body.page-template-page-dlcrtstndrds-search .content .search-results .result-item .post-title {
    font-size: 19px;
    font-weight: 300;
}

body.page-template-page-dlcrtstndrds-search .content .search-results .result-item .notice:last-child {
    border-top: 1px solid #d8d8d8;
    padding-top: 20px;
    margin-bottom: 35px;
}

body.page-template-page-dlcrtstndrds-results .info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 10px 0 100px;
}

body.page-template-page-dlcrtstndrds-results .info > p {
    margin-left: auto;
    padding-right: 50px;
}

@media (max-width: 46.24em) {
    body.page-template-page-dlcrtstndrds-results .info.continue {
        flex-direction: column;
    }

    body.page-template-page-dlcrtstndrds-results .info.continue > p {
        margin-left: inherit;
        padding-right: inherit;
        order: 2;
    }
}

body.page-template-page-dlcrtstndrds-results .list-content-template {
    margin-top: 30px;
    padding: 0 20px;
}

body.page-template-page-dlcrtstndrds-results .info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
}

body.page-template-page-dlcrtstndrds-results .info > p {
    margin-left: initial;
    padding-right: 0;
    margin-right: auto;
    margin-bottom: 8px;
    margin-left: 8px;
}

@media (min-width: 61.25em) {
    body.page-template-page-dlcrtstndrds-results .info > p {
        margin-left: auto;
        margin-right: initial;
        padding-right: 15px;
        margin-bottom: 15px !important;
    }
}

body.page-template-page-dlcrtstndrds-results .info .btn {
    font-size: 14px !important;
    padding: 10px 15px;
}

body.page-template-page-dlcrtstndrds-results .info .btn > .text {
    white-space: inherit;
    padding-right: 0;
    order: 2;
    padding-left: 10px;
    font-weight: 400;
}

@media (max-width: 46.24em) {
    body.page-template-page-dlcrtstndrds-results .info .btn > .text {
        font-size: 14px;
    }
}

body.page-template-page-dlcrtstndrds-results .info .btn > .icon {
    transform: rotate(90deg);
    order: 1;
}

body.page-template-page-dlcrtstndrds-results .info .btn > .icon > svg {
    width: 18px;
    height: 18px;
    border-right: 1px solid #fff;
}

body.page-template-page-dlcrtstndrds-results .filters-wrapper {
    padding: 20px 0 !important;
}

@media (max-width: 46.24em) {
    body.page-template-page-dlcrtstndrds-results .filters-wrapper .info {
        flex-direction: column;
        margin-left: 10px;
    }
}

body.page-template-page-dlcrtstndrds-results .filters-wrapper .filters-content label {
    font-weight: normal;
    margin-bottom: 5px;
    margin-bottom: 13px;
}

@media (min-width: 61.25em) {
    body.page-template-page-dlcrtstndrds-results .filters-wrapper .filters-content {
        /*transform: translate(-35px,0);*/
        position: relative;
        left: -35px;
    }
}

@media (max-width: 46.24em) {
    body.page-template-page-dlcrtstndrds-results .section-heading {
        margin-bottom: 0;
        font-size: 32px;
    }
}

@media (min-width: 61.25em) {
    body.page-template-page-dlcrtstndrds-results .section-heading {
        border-bottom: 1px solid #929292;
        padding-bottom: 30px;
    }
}

body.page-template-page-dlcrtstndrds-results a {
    color: #df2a33;
}

body.page-template-page-dlcrtstndrds-results .result-items {
    margin-bottom: 90px;
}

body.page-template-page-dlcrtstndrds-results .result-item {
    border: 1px solid #df2a33;
    padding: 30px;
    padding-bottom: 5px;
    margin-bottom: 30px;
    position: relative;
}

@media (max-width: 46.24em) {
    body.page-template-page-dlcrtstndrds-results .result-item {
        padding-bottom: 15px;
    }
}

@media (max-width: 46.24em) {
    body.page-template-page-dlcrtstndrds-results .result-item {
        padding: 30px 20px 15px;
    }
}

body.page-template-page-dlcrtstndrds-results .result-item > .post-title {
    margin-top: 0;
    font-size: 19px;
    font-weight: 400;
}

body.page-template-page-dlcrtstndrds-results .tagline {
    font-weight: 400;
    font-size: 17px;
    margin-bottom: 5px;
}

body.page-template-page-dlcrtstndrds-results .result-item > .row {
    border-bottom: 1px solid #d8d8d8;
    margin-bottom: 25px;
}

body.page-template-page-dlcrtstndrds-results .result-item > .row:last-child {
    border: none;
    margin-bottom: 0;
    padding-bottom: 10px;
}

body.page-template-page-dlcrtstndrds-results .result-item > .row p {
    margin-bottom: 30px;
}

@media (min-width: 61.25em) {
    body.page-template-page-dlcrtstndrds-results .result-item > .row:last-child p {
        margin-bottom: 0;
    }
}

@media (max-width: 61.24em) {
    body.page-template-page-dlcrtstndrds-results .result-item > .row .info > p {
        margin-bottom: 20px;
        margin-right: initial;
        margin-left: auto;
        padding-right: 15px;
    }
}

body.page-template-page-dlcrtstndrds-results .result-item > .divider {
    position: absolute;
    top: 0;
    left: 0;
}

body.page-template-page-dlcrtstndrds-results .result-item .rec {
    border: solid 1px rgba(197, 197, 197, 0.6);
    color: #717751;
    padding: 8px 15px;
    margin-bottom: 28px;
    display: inline-block;
}

@media (max-width: 61.24em) {
    body.page-template-page-dlcrtstndrds .content {
        padding: 20px;
    }
}

@media (max-width: 61.24em) {
    body.page-template-page-dlcrtstndrds-search .content {
        padding: 20px;
    }
}

/*Projects*/
@media (max-width: 61.24em) {
    body.page-template-archive-project .knowledge-base-content-template .list-filters .filters-content {
        display: block;
    }

    body.page-template-archive-project .knowledge-base-content-template .list-filters .filters-content .filter {
        margin: 0 auto 25px;
        position: inherit;
    }

    body.page-template-archive-project .knowledge-base-content-template .list-filters .filters-content .filter .facetwp-facet.facetwp-facet-project_status .fs-label-wrap {
        max-width: 100%;
    }
}

body.page-template-archive-project .hero-section {
    margin-bottom: 50px;
}

@media (max-width: 61.24em) {
    body.page-template-archive-project .hero-section {
        margin-bottom: 0;
    }
}

@media (max-width: 61.24em) {
    body.page-template-archive-project .knowledge-base-content-template {
        padding: 22px;
    }
}

@media (max-width: 61.24em) {
    body.page-template-archive-project .knowledge-base-content-template .list-filters {
        margin-top: 0;
    }
}

body.page-template-archive-project .knowledge-base-content-template .filters-wrapper {
    border-bottom: 1px solid #bdbdbd;
    margin-bottom: 20px;
}

@media (max-width: 61.24em) {
    body.page-template-archive-project .knowledge-base-content-template .filters-wrapper {
        padding: 0;
        /*padding-bottom: 25px;*/
    }
}

body.page-template-archive-project .knowledge-base-content-template .filter-label {
    min-width: 50px;
    margin-bottom: 0;
    margin-right: 20px;
}

body.page-template-archive-project .knowledge-base-content-template .sort {
    margin-bottom: 0;
}

body.page-template-archive-project .knowledge-base-content-template .filters-content.sort-dropdown {
    justify-content: flex-end;
}

@media (min-width: 61.25em) {
    body.page-template-archive-project .knowledge-base-content-template .filters-content.sort-dropdown {
        padding-right: 15px;
    }
}

body.page-template-archive-project .knowledge-base-content-template .filters-content.sort-dropdown .dropdown.nice-select .current {
    max-width: inherit;
}

body.page-template-archive-project .knowledge-base-content-template .filters-content .dropdown {
    min-width: auto;
}

body.page-template-archive-project .knowledge-base-content-template .filter {
    margin: 0 2.5px;
}

body.page-template-archive-project .knowledge-base-content-template .filter.active-projects {
    margin-right: 0;
}

body.page-template-archive-project .knowledge-base-content-template .filter.active-projects .nice-select {
    margin-bottom: 5px;
    border: 1px solid #979797;
    border-radius: 0;
}

body.page-template-archive-project .projects {
    margin-bottom: 60px;
}

@media (min-width: 61.25em) {
    body.page-template-archive-project .projects {
        margin-bottom: 50px;
    }
}

@media (min-width: 61.25em) {
    body.page-template-archive-project .projects .search {
        margin-bottom: 60px;
    }
}

body.page-template-archive-project .projects .category-name {
    border: solid 1px rgba(197, 197, 197, 0.6);
    background: #fff;
    padding: 10px 15px;
    display: inline-block;
    margin-bottom: 15px;
    color: #717751;
}

body.page-template-archive-project .projects .project {
    border-bottom: 1px solid #bdbdbd;
    margin-bottom: 20px;
    /*
  .issues {
    @include mq($from: desktop) {
      margin-left: 30px;
    }
  }
  */
}

@media (max-width: 61.24em) {
    body.page-template-archive-project .projects .project .post-info {
        margin-bottom: 15px;
    }
}

@media (min-width: 61.25em) {
    body.page-template-archive-project .projects .project .post-info,
    body.page-template-archive-project .projects .project .sector,
    body.page-template-archive-project .projects .project .issues {
        padding-right: 30px;
    }
}

body.page-template-archive-project .projects .project .post-info .post-title {
    font-size: 28px;
    margin-top: 0;
    font-weight: 400;
}

body.page-template-archive-project .projects .project .post-info .post-title a {
    color: #222222;
}

body.page-template-archive-project .projects .project span {
    font-size: 12px;
}

@media (max-width: 61.24em) {
    body.page-template-archive-project .projects .project span {
        margin-bottom: 10px;
        display: block;
    }
}

body.page-template-archive-project .projects .project .col-head {
    margin-bottom: 10px;
    font-size: 12px;
}

body.page-template-archive-project .projects .project .project-status-label {
    margin-bottom: 0;
}

@media (min-width: 61.25em) {
    body.page-template-archive-project .projects .project .view-downloads {
        margin-left: 40px;
    }
}

body.page-template-archive-project .projects .project .view-downloads .btn {
    padding: 10px 15px;
}

body.page-template-archive-project .projects .project .view-downloads .btn > .text {
    font-size: 14px;
    padding: 0 20px 0 0;
    font-weight: 400;
}

body.page-template-archive-project .projects .project .feedback {
    margin-bottom: 15px;
}

body.page-template-archive-project .projects .project .feedback.critical {
    padding: 10px;
    background: rgba(223, 42, 51, 0.1);
}

body.page-template-archive-project .projects .project .feedback p {
    margin-bottom: 0;
}

body.page-template-archive-project .projects .project .project-status {
    position: relative;
    margin-bottom: 10px;
    margin-left: inherit;
    margin-right: inherit;
    /*
  &:before {
    content: '';
    display: block;
    width: 160px;
    height: 2px;
    background-color: #3a3a3a;
    position: absolute;
    top: 12px;
    z-index: -1;
  }
  */
}

body.page-template-archive-project .projects .project .project-status > li {
    display: inline-block;
    margin: 0 5px;
    font-size: 10px;
    background: #efecea;
    color: #3a3a3a;
    width: 18px;
    height: 18px;
    text-align: center;
    padding-top: .5px;
    border-radius: 10px;
    border: 2px solid #fff;
    position: relative;
}

body.page-template-archive-project .projects .project .project-status > li:before {
    content: '';
    background: #3a3a3a;
    width: 10px;
    height: 2px;
    display: block;
    position: absolute;
    top: 6px;
    left: -13px;
    display: none;
}

body.page-template-archive-project .projects .project .project-status > li:first-child ~ :before {
    display: block;
}

body.page-template-archive-project .projects .project .project-status > li.done {
    background: #3a3a3a;
    color: #fafafa;
}

body.page-template-archive-project .projects .project .project-status > li.active {
    background: #df2a33;
    color: #fafafa;
}

body.page-template-archive-project .projects .project .project-status > li:first-child {
    margin-left: 0;
}

body.page-template-archive-project .projects .project .project-status > li:last-child {
    margin-right: 0;
}

body.page-template-archive-project .projects .project:last-child {
    border-bottom: none;
    margin-bottom: 0;
}

/*Single Project*/
@media (min-width: 61.25em) {
    body.single-project .search {
        margin-bottom: 60px;
    }
}

body.single-project .category-name {
    border: solid 1px rgba(197, 197, 197, 0.6);
    background: #fff;
    padding: 10px 15px;
    display: inline-block;
    margin-bottom: 15px;
    color: #717751;
}

body.single-project .project {
    border-bottom: 1px solid #bdbdbd;
    margin-bottom: 20px;
    /*
  .issues {
    @include mq($from: desktop) {
      margin-left: 30px;
    }
  }
  */
}

@media (max-width: 61.24em) {
    body.single-project .project .post-info {
        margin-bottom: 15px;
    }
}

@media (min-width: 61.25em) {
    body.single-project .project .post-info {
        padding-right: 30px;
    }
}

body.single-project .project .post-info .post-title {
    font-size: 28px;
    margin-top: 0;
    font-weight: 400;
}

body.single-project .project .post-info .post-title a {
    color: #222222;
}

body.single-project .project span {
    font-size: 12px;
}

@media (max-width: 61.24em) {
    body.single-project .project span {
        margin-bottom: 10px;
        display: block;
    }
}

body.single-project .project .col-head {
    margin-bottom: 10px;
    font-size: 12px;
}

body.single-project .project .project-status-label {
    margin-bottom: 0;
}

@media (min-width: 61.25em) {
    body.single-project .project .view-downloads {
        margin-left: 40px;
    }
    body.single-project .project .sector,
    body.single-project .project .issues {
        padding-right: 30px;
    }
}

body.single-project .project .view-downloads .btn {
    padding: 10px 15px;
}

body.single-project .project .view-downloads .btn > .text {
    font-size: 14px;
    padding: 0 20px 0 0;
    font-weight: 400;
}

body.single-project .project .feedback {
    margin-bottom: 15px;
}

body.single-project .project .feedback.critical {
    padding: 10px;
    background: rgba(223, 42, 51, 0.1);
}

body.single-project .project .feedback p {
    margin-bottom: 0;
}

body.single-project .project .project-status {
    position: relative;
    margin-bottom: 10px;
    margin-left: inherit;
    margin-right: inherit;
    /*
  &:before {
    content: '';
    display: block;
    width: 160px;
    height: 2px;
    background-color: #3a3a3a;
    position: absolute;
    top: 12px;
    z-index: -1;
  }
  */
}

body.single-project .project .project-status > li {
    display: inline-block;
    margin: 0 5px;
    font-size: 10px;
    background: #efecea;
    color: #3a3a3a;
    width: 18px;
    height: 18px;
    text-align: center;
    padding-top: .5px;
    border-radius: 10px;
    border: 2px solid #fff;
    position: relative;
}

body.single-project .project .project-status > li:before {
    content: '';
    background: #3a3a3a;
    width: 10px;
    height: 2px;
    display: block;
    position: absolute;
    top: 6px;
    left: -13px;
    display: none;
}

body.single-project .project .project-status > li:first-child ~ :before {
    display: block;
}

body.single-project .project .project-status > li.done {
    background: #3a3a3a;
    color: #fafafa;
}

body.single-project .project .project-status > li.active {
    background: #df2a33;
    color: #fafafa;
}

body.single-project .project .project-status > li:first-child {
    margin-left: 0;
}

body.single-project .project .project-status > li:last-child {
    margin-right: 0;
}

body.single-project .project:last-child {
    border-bottom: none;
    margin-bottom: 0;
}

body.single-project .article .wpb_content_element .project-status-list {
    margin-left: inherit;
    margin-right: inherit;
    padding-left: 0;
    padding-right: 0;
}

body.single-project .article .wpb_content_element .project-status-list li {
    margin-left: 0;
}

body.single-project .wpb_text_column.wpb_content_element.text-block {
    margin-bottom: 20px;
}

body.single-project .wpb_text_column.wpb_content_element.text-block strong {
    font-weight: 500;
}

@media (max-width: 61.24em) {
    body.single-project .related-material:not(h2) {
        padding: 0 20px;
    }
}

@media (max-width: 61.24em) {
    body.single-project .hero-section {
        min-height: 175px;
        overflow: hidden;
    }
}

body.single-project .project-top {
    border-bottom: 1px solid #cacaca;
    padding-bottom: 5px;
}

body.single-project .sasb-tabs-container .wpb_content_element {
    margin-bottom: 40px;
}

body.single-project .sasb-tabs-container .wpb_content_element ul {
    margin-left: inherit;
    margin-right: inherit;
    padding-left: 0;
    padding-right: 0;
}

body.single-project .sasb-tabs-container .tabs-nav:not(.tabs-nav-mobile) .item .link {
    font-weight: 600;
    font-size: 14px;
    padding: 11px 40px;
}

body.single-project .sasb-tabs-container .content-wrap {
    font-size: 17px;
}

body.single-project .sasb-tabs-container .content-wrap ul li {
    list-style: none;
    font-size: 17px;
    margin-bottom: 15px;
    color: #da2832;
}

body.single-project .sasb-tabs-container .content-wrap ul li a {
    color: #da2832;
}

body.single-project .article-template .article {
    padding-bottom: 0;
    margin-bottom: -20px;
}

body.single-project .article-header {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

@media (min-width: 61.25em) {
    body.single-project .article-header {
        flex-direction: row;
        align-items: flex-start;
    }
}

@media (min-width: 61.25em) {
    body.single-project .article-header .post-title {
        max-width: 450px;
    }
}

body.single-project .article-header .category-name {
    margin-left: 0;
}

@media (min-width: 61.25em) {
    body.single-project .article-header .category-name {
        margin-left: 20px;
        margin-bottom: 0;
        margin-left: 10px;
        margin-right: inherit;
        margin-top: 15px;
        max-width: 120px;
    }
}

body.single-project .article-header .social {
    margin-left: auto;
}

@media (min-width: 61.25em) {
    body.single-project .article-header .social {
        margin-top: 23px;
    }
}

body.single-project .hero-section {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 40px;
}

@media (min-width: 61.25em) {
    body.single-project .hero-section {
        margin-bottom: 75px;
    }
}

body.single-project .hero-section .article-image {
    min-height: 175px;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

@media (min-width: 61.25em) {
    body.single-project .hero-section .article-image {
        min-height: 465px;
    }
}

body.single-project .updated {
    display: block;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #afafaf;
}

body.single-project .article-container .article-content .sp-heading {
    margin-bottom: 20px;
    font-size: 26px;
}

@media (min-width: 61.25em) {
    body.single-project .article-container .article-content .sp-heading {
        font-size: 35px;
    }
}

body.single-project .article-container .article-content .social .list-inline {
    display: inline-block;
    margin: 0;
}

body.single-project .article-container .article-content .social .list-inline span {
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-transform: uppercase;
    display: inline-block;
    margin: 0 15px 0 0;
}

body.single-project .article-container .article-content .social .list-inline.social-links li a {
    padding: 0;
}

@media (min-width: 61.25em) {
    body.single-project .article-container .article-content {
        padding-right: 30px;
    }
}

body.single-project .article-container .article-content .post-title {
    font-size: 42px;
}

body.single-project ul.project-status-list > li {
    list-style: none;
    margin-bottom: 15px;
    font-size: 17px;
    font-family: "canada-type-gibson", sans-serif;
}

body.single-project ul.project-status-list > li.active {
    font-weight: 600;
    padding-left: 10px;
    position: relative;
}

body.single-project ul.project-status-list > li.active:before {
    content: '';
    background-image: url("../images/list-divider.png");
    display: block;
    width: 6px;
    height: 100%;
    position: absolute;
    left: 0;
    background-size: contain;
    background-repeat: no-repeat;
}

@media (max-width: 61.24em) {
    body.single-project .related-material h2 {
        font-size: 26px;
    }
}

body.single-project .related-material:not(h2) {
    margin-bottom: 45px;
}

@media (min-width: 61.25em) {
    body.single-project .related-material:not(h2) {
        margin-bottom: 90px;
        max-width: 310px;
    }
}

@media (min-width: 61.25em) {
    body.single-project .related-material .posts {
        margin: 0 -15px;
    }
}

body.single-project .related-material .posts .post {
    margin-bottom: 25px;
}

body.single-project .related-material .posts .post:last-child {
    margin-bottom: 0;
}

@media (min-width: 61.25em) {
    body.single-project .related-material .posts .post {
        padding: 0 15px;
    }
}

body.single-project .related-material .posts .post .thumb img {
    width: 100%;
}

body.single-project .related-material .posts .post .title {
    display: block;
    color: #4a4a4a;
    font-size: 16px;
    margin: 10px 0;
}

body.single-project .related-material .posts .post .byline {
    font-size: 12px;
}

body.single-project .related-material .posts .post .btn {
    display: inline-block;
    text-align: center;
    padding: 15px;
    /* width: auto; */
}

body.single-project .related-material .posts .post .btn.primary > .text {
    text-align: center;
    display: block;
    padding: 0;
    font-weight: normal;
    /* width: auto; */
    font-size: 14px;
}

body.single-project .right-sidebar {
    padding: 32px 23px 16px;
    background-color: #fdf8f5;
}

@media (min-width: 61.25em) {
    body.single-project .right-sidebar {
        padding: 32px 40px 16px 30px;
    }
}

body.single-project .right-sidebar .title {
    margin: 0 0 30px 0;
    font-size: 22px;
    font-weight: 400;
}

@media (min-width: 61.25em) {
    body.single-project .right-sidebar .title {
        font-size: 28px;
    }
}

body.single-project .right-sidebar .form-item {
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

body.single-project .right-sidebar .form-item .title {
    font-size: 19px;
    margin-bottom: 10px;
}

body.single-project .right-sidebar .form-item p {
    font-size: 15px;
}

body.single-project .right-sidebar .form-item .form-button .btn {
    padding: 10px 15px;
    display: inline-flex;
}

body.single-project .right-sidebar .form-item .form-button .btn > .text {
    font-size: 14px;
    padding: 0 20px 0 0;
    font-weight: 400;
}

body.single-project .right-sidebar .form-item:last-child {
    margin-bottom: 0;
    border-bottom: 0;
}


body.page-template-page-dlcrtstndrds .disagree {
    border-top: 1px solid #d8d8d8;
    padding-top: 20px;
    margin-bottom: 35px;
}

.hs-form .hs-dependent-field {
    display: none;
}

.hs-form .legal-consent-container .hs-dependent-field {
    display: block;
}

.morelink,
.morelink:hover,
.morelink:focus {
    color: #df2a33;
}
body.page-template-page-dlcrtstndrds-results .section-sub-heading {
    margin-top: 28px;
}
body.page-template-page-dlcrtstndrds-results .section-sub-heading p,
body.page-template-page-dlcrtstndrds-results .section-sub-heading a {
    font-size: 17px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    margin: 0 0 14px 0;
}
